Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36802 - help button looks very ugly in windows LAF
help button looks very ugly in windows LAF
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 16:31 UTC by santhosh
Modified: 2008-12-22 23:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ScreenShot (3.73 KB, image/gif)
2003-10-23 16:32 UTC, santhosh
Details

Note You need to log in before you can comment on or make changes to this bug.
Description santhosh 2003-10-23 16:31:05 UTC
in windows LAF,
  help button in property sheet has no rollover 
effect. and once you press this button, the focus 
border is drawn and the button looks very ugly.

see the attached screenshot for details.
Comment 1 santhosh 2003-10-23 16:32:01 UTC
Created attachment 11951 [details]
ScreenShot
Comment 2 _ tboudreau 2003-11-16 12:29:50 UTC
Fixed in property panel rewrite branch.  The help button is no longer
focusable.  Since F1 is available as a shortcut for help, this does
not present a conflict with accessibility guidelines.
Comment 3 _ tboudreau 2003-12-09 09:36:38 UTC
Property panel rewrite branch merged.
Comment 4 Marian Mirilovic 2005-07-13 13:26:08 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo